Bug 859672 - powertop2tuned doesnt create profile
powertop2tuned doesnt create profile
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tuned (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 00:54 EDT by fred
Modified: 2012-11-19 22:17 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-19 22:17:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fred 2012-09-23 00:54:07 EDT
Description of problem:
powertop2tuned doesnt create profile according to the man page.

Version-Release number of selected component (if applicable):
latest today, with powertop 2.1.2

How reproducible:
always.

Steps to Reproduce:
[tuned] pwd
/etc/tuned
[tuned] ll
total 4
-rw-r--r-- 1 root root 35 22 sept. 20:37 active_profile
[tuned] powertop2tuned -n zboub --enable -f
Loaded 333 prior measurements
Preparing to take measurements
Taking 1 measurement(s) for a duration of 20 second(s) each.
PowerTOP outputing using base filename /tmp/powertop.html
[tuned] ll
total 4
-rw-r--r-- 1 root root 35 22 sept. 20:37 active_profile
[tuned] cat active_profile
/usr/lib/tuned/powersave/tuned.conf#              [NB notice the wreid trailing '#']
  
Actual results:
no new directory in /etc/tuned

Expected results:
a new directory, with the necessary profile in it.
Comment 1 Jaroslav Škarvada 2012-10-03 06:01:49 EDT
Reassigned to tuned.
Comment 2 Fedora Update System 2012-10-22 08:39:42 EDT
tuned-2.0.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tuned-2.0.1-4.fc17
Comment 3 Fedora Update System 2012-10-22 21:57:45 EDT
Package tuned-2.0.1-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tuned-2.0.1-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16682/tuned-2.0.1-4.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-11-19 22:17:36 EST
tuned-2.0.1-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.